
.hub_reset {overflow-x:hidden; }
.hubContainerBlock .hub_txt_hidden{display:inline; position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; font-size:0; text-indent:-1000px;}
.hubContainerBlock .btn_vediohub{width:320px; height:181px}
.hubContainerBlock img {vertical-align: top;}
.hubContainerBlock .hub_blind{display:block; position:fixed; top:0; left:0; width:100%; background-color:black; z-index:15000; opacity : 0.85; filter: alpha(opacity=85); -moz-opacity:0.85; -khtml-opacity: 0.85; height:100%}
.hubContainerBlock .hub_popup{position: fixed; top:0; left:50%; margin-left:-525px;  z-index:20000; width:1050px;  }
.hubContainerBlock .hub_popup:after{clear:both; display:block; content:""}
.hubContainerBlock .hub_popup h1 {width:182px; height:111px; margin:60px auto 0;}
.hubContainerBlock .hub_popup > .hub_close_popup{position:absolute; right:0;top:80px}
.hubContainerBlock .hub_popup .hub_container {position:absolute; overflow:hidden; width:1050px; left:0; top:175px; }
.hubContainerBlock .hub_popup .hub_container .hub_item {position:relative; cursor:pointer;}
.hubContainerBlock .hub_popup .hub_container .hub_item:after{content:""; background:rgba(0,0,0,0.75); position:absolute; left:0; top:0; width:100%; height:100%; z-index: 150; border-radius:10px}
.hubContainerBlock .hub_popup .hub_container .hub_item.theta-current-item:after{display:none; }
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_mainImg {border-radius: 10px}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_item_img { position:absolute; -moz-transform:scale(0); /* FireFox */ -o-transform:scale(0); /* Opera */ transform:scale(0);}
.hubContainerBlock .hub_popup .hub_container .hub_item.theta-current-item .hub_item_img { -webkit-transform:scale(1);-moz-transform:scale(1); -o-transform:scale(1);transform:scale(1);transition: transform .25s;-o-transition: transform .25s;-moz-transition: transform .25s;-webkit-transition: transform .25s;}
.hubContainerBlock .hub_popup .hub_container .hub_item1.theta-current-item .hub_character1 {position:absolute; left: -248px; bottom: -13px; }
.hubContainerBlock .hub_popup .hub_container .hub_item1.theta-current-item .hub_character2 {position: absolute;right: -288px; top: 23px; }
.hubContainerBlock .hub_popup .hub_container .hub_item3.theta-current-item .hub_character1 {position:absolute; right:-298px; top:-19px}
.hubContainerBlock .hub_popup .hub_container .hub_item3.theta-current-item .hub_character2 {position:absolute; left:-127px;bottom:-6px}
.hubContainerBlock .hub_popup .hub_container .hub_item4.theta-current-item .hub_character1 {position:absolute; right:-310px; top:-19px}
.hubContainerBlock .hub_popup .hub_container .hub_item4.theta-current-item .hub_character2 {position:absolute; left:-287px;bottom:-19px}
.hubContainerBlock .hub_popup .hub_container .hub_item10.theta-current-item .hub_character1 {position:absolute; left:-250px ; top:18px}
.hubContainerBlock .hub_popup .hub_container .hub_item10.theta-current-item .hub_character2 {position:absolute; right:-263px;bottom:-20px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRe.theta-current-item .hub_character1 {position:absolute; left:-285px; top:197px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRe.theta-current-item .hub_character2 {position:absolute; right:-325px;bottom:-20px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRot.theta-current-item .hub_character1 {position:absolute; left:-260px; bottom:-17px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRot.theta-current-item .hub_character2 {position:absolute; right:-217px;bottom:-21px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRoo.theta-current-item .hub_character1 {position:absolute; left:-266px; bottom:-29px}
.hubContainerBlock .hub_popup .hub_container .hub_itemRoo.theta-current-item .hub_character2 {position:absolute; right:-270px;bottom:0}

.hubContainerBlock .hub_popup .hub_container .hub_itemLor.theta-current-item .hub_character1 {position:absolute; left: -183px; bottom: 5px;}
.hubContainerBlock .hub_popup .hub_container .hub_itemLor.theta-current-item .hub_character2 {position:absolute; right: -399px; bottom: -28px;}

.hubContainerBlock .hub_popup .hub_container .hub_itemRopm.theta-current-item .hub_character1 {position:absolute; left: -169px; bottom: -34px;}
.hubContainerBlock .hub_popup .hub_container .hub_itemRopm.theta-current-item .hub_character2 {position:absolute; right: -306px; bottom: -138px;}

.hubContainerBlock .hub_popup .hub_container .hub_itemPaladog.theta-current-item .hub_character1 {position:absolute; left: -224px; bottom: 12px;}
.hubContainerBlock .hub_popup .hub_container .hub_itemPaladog.theta-current-item .hub_character2 {position:absolute; right: -270px; bottom: 12px;}


.hubContainerBlock .hub_popup .hub_container .hub_txtRom {position: absolute; right: 52px; top: 145px; z-index: 10;}

.hubContainerBlock .hub_popup .hub_container .hub_item .hub_link_area {display:inline-block; width:100%; height:310px; position:Absolute; left:0; top:0; z-index: 20}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_txtBox {color:#fff; width:322px; padding: 0 39px; position:absolute; left:0; top:315px; z-index: 10}
.hubContainerBlock .hub_popup .hub_container .noVedio .hub_txtBox{top:496px;} /*noVedio, 동영상이 없을경우*/

.hubContainerBlock .hub_popup .hub_container .hub_item .hub_info_game {display:inline-block; padding:0 6px 0 8px; height:21px; text-align:center; line-height:20px; font-size:12px; background:rgba(0,0,0,0.7); border-radius:12px; position:absolute; right:40px ;top:109px; color:#fff;font-family:Sans-serif;}
.hubContainerBlock .hub_popup .hub_container .hub_item.hub_itemRe .hub_info_game {top:138px;}
.hubContainerBlock .hub_popup .hub_container .hub_item p {line-height:1.6em; font-size:16px; margin-top:40px; margin-bottom:30px}
.hubContainerBlock .hub_popup .hub_container .hub_item.hub_item5 p.txt {margin-top:85px}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_btn_site {height:50px; line-height:48px;  border:1px solid rgba(255,255,255,0.2); text-align: center; margin:20px 0 0 0; text-indent: 0;}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_btn_site a{font-size:18px; color:#fff; text-decoration: none; display:inline-block; width:100%; height:100%;}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_btn_site a:hover,.hubContainerBlock .hub_popup .hub_container .hub_item .hub_btn_site a:active {background:rgba(0,0,0,0.1)}
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_txtBox .vedio {position:relative; z-index: 50}
.hubContainerBlock .hub_popup .hub_info_form {width:950px; height:40px; position:absolute; top:815px; left:55px; z-index: 10}
.hubContainerBlock .hub_popup .hub_info_form:after{clear:both; display:block; content:""}
.hubContainerBlock .hub_popup .hub_info_form .hub_info,.hubContainerBlock .hub_popup .hub_info_form .hub_form {  display:inline-block; height:45px; line-height:45px; box-sizing:border-box}
.hubContainerBlock .hub_popup .hub_info img {margin:6px 0 0 20px}
.hubContainerBlock .hub_popup .hub_info {float:left; width:550px; border-right:1px solid #222; background:rgba(0,0,0,0.5);color:#888;font-size:13px; padding: 0 10px 0 15px}
.hubContainerBlock .hub_popup .hub_form{float:right;width:400px; background:rgba(0,0,0,0.8);; color:#bbbbbb; font-size:14px; padding-left:15px}
.hubContainerBlock .hub_popup .hub_form .hub_close_popup {position:absolute; right:20px; top:14px ; outline:none;}
.hubContainerBlock .hub_close_popup img {border:none; outline:none;}
.hubContainerBlock .hub_popup .hub_form input {vertical-align: middle}
.hubContainerBlock .hub_popup .hub_form input#hub2 {margin-left:15px;}
/* 익스 핵 */
.hubContainerBlock .hub_popup .hub_container .hub_item { opacity:0\9;}
.hubContainerBlock .hub_popup .hub_container .hub_item.theta-current-item{opacity:1\9;z-index:50\9; }
.hubContainerBlock .hub_vedioPopup{display:none; position:fixed; top:50%; left:50%; z-index:30000; width:100%; max-width:800px; height:565px; margin-left:-400px; margin-top:-283px; background:#fff;}
.hubContainerBlock .hub_vedioPopup iframe {width:100%; height:100%;}
.hubContainerBlock .hub_vedioPopup .hub_vedio_close {position: absolute; right: -125px;top: -66px;}
.hub_layerOn{display:none;z-index: 28000; position:absolute; top:0; left:0; width:100%; height:100%; background-color:black; opacity: 0.7; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; }

/** 익스 핵 **/
_:-ms-fullscreen, :root .hubContainerBlock .hub_popup .hub_container .hub_item:after {left:-1px;width:100.5%; }
.hubContainerBlock .hub_popup .hub_container .hub_item:after {left:-1px\9;width:100.5%\9; }
.hubContainerBlock .hub_popup .hub_container .hub_item .hub_info_game {font-family:Sans-serif \9; line-height:19px\9}
_:-ms-fullscreen, :root .hubContainerBlock .hub_popup .hub_container .hub_item .hub_info_game {font-family:Sans-serif; line-height:20px}


/* Only works in IE11  */


/* 반응형 작업 */
@media all and (max-width: 1919px) {
    .hubContainerBlock .hub_popup > .hub_close_popup {
        right: 18.5vw;
        top: 6.99vw;
        z-index: 20;
    }
}

@media all and (max-width: 1550px) {
    .hubContainerBlock .hub_vedioPopup{
        width: 50vw;
        height: 43vw;
        margin-left: -25vw;
        margin-top: -21.5vw;
    }
    .hubContainerBlock .hub_vedioPopup .hub_vedio_close{
        right: -4vw;
        top: 0vw;
    }

	.hubContainerBlock .hub_popup h1{
        margin: 1vw auto 0;
	}
    .hubContainerBlock .hub_popup .hub_container {
        top : 5vw;
        z-index: 10;
    } 
    .hubContainerBlock .hub_popup > .hub_close_popup {
        right: 21.3vw;
        top: 5vw;
        z-index: 20;
    }

    .hubContainerBlock .hub_popup .hub_container .hub_item4.theta-current-item .hub_character1 {
        width: 19vw;
        right: -19vw;
    }
    .hub_item {
        height: 34vw;
    }
    .hubContainerBlock .hub_popup .hub_container .hub_item .hub_txtBox {
        top: 17.5vw;
    }
    .hub_mainImg {
        width: 100%;
        height: 100%;
    }
    .hubContainerBlock .btn_vediohub {
        height: 10.5vw;
    }
    .hub_txtRom{
        display: none;
    }
    .hubContainerBlock .hub_info img{width: initial;
        height: initial;
    }
    .hubContainerBlock .hub_popup .hub_info_form {
        top: 44vw;
    }
    .hubContainerBlock .hub_popup .hub_container .hub_item1.theta-current-item .hub_character2 {
        position: absolute;
        left: -21vw;
        bottom: -1vw;
        width: 26vw;
    }


    /* .hubContainerBlock .hub_popup {
        margin-left: -34.2vw;
        z-index: 20000;
        width: 68.4vw;
        height: 8vw;
    } */

    .hub_item_img img{
        width: 100%;
        height: 100%;
    }
    .hubContainerBlock img {
        width: 100%;
        height: 100%;
     }

}